<?php
session_start();
try {
   // $con = new PDO('mysql:host=localhost; dbname=pomlotto_ps1; charset=utf8;','pomlotto_admin','adminbyPOM@4671');
    //$con = new PDO('mysql:host=localhost; dbname=admin; charset=utf8;','root','xxxp@ss!');
   $con = new PDO('mysql:host=localhost; dbname=sritong_sysadmin; charset=utf8;','sritong_admin','adminbyPOM@4671');
  //  $convs = new PDO('mysql:host=localhost; dbname=' . $_SESSION['dbname'] . '; charset=utf8;', $_SESSION['dbuser'] , $_SESSION['dbpass']);
   
} catch (Exception $ex) {
       echo $ex->getMessage(); 
}   
  
?> 
